
/* Class = "NSWindow"; title = "Cleaner One Feedback"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "反馈";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "Uri-Cx-sI5"; */
"Uri-Cx-sI5.title" = "提交";

/* Class = "NSTextFieldCell"; title = "We appreciate your feedback. Is there something we can do better?"; ObjectID = "ZHm-iN-egp"; */
"ZHm-iN-egp.title" = "感谢您的反馈。请写下您的建议帮助我们做得更好。";

/* Class = "NSTextFieldCell"; title = "Include email address then we may be able to respond to you personally. "; ObjectID = "g2E-7f-nSV"; */
"g2E-7f-nSV.title" = "如果您需要我们进行回复，请提供您的邮箱地址。";

/* Class = "NSTextFieldCell"; placeholderString = "Add email address (Optional)"; ObjectID = "gAd-ER-T57"; */
"gAd-ER-T57.placeholderString" = "邮箱地址（可选）";

/* Class = "NSBox"; title = "!Box"; ObjectID = "rpX-VY-DJX"; */
"rpX-VY-DJX.title" = "!Box";

/* Class = "NSTextFieldCell"; title = "Suggestion"; ObjectID = "wCy-pd-EBV"; */
"wCy-pd-EBV.title" = "反馈表";
